Jumploader
模组属性评比

距离显示结果还剩4票~

路过的这位少侠,你觉得这款Mod怎么样,可否愿意来评一评它呢?登录并评比
更新日志
  • 暂无日志..

历史编辑记录更多
    管理组申请

      暂无管理组..

    编辑组申请

      暂无编辑组..

    开发组申请

      暂无开发组..

    停更
    开源

    Jumploader

    0.0

    无人问津

    昨日指数: 3
    昨日平均指数: 81.571

    1.93万

    总浏览

    --

    资料填充率


    如何下载?
    • 概述

      警告:这个模组会停止 Forge 模组的加载!进入之前用过 Forge 模组的世界时记得要备份!因为所有 Forge 模组的物品都会消失!

      Jumploader 是一个让 Fabric 模组支持 Twitch 模组包的模组,可以在 Forge 存在的时候加载 Fabric 的模组。

      它可以在客户端和服务端使用,虽然它只需要你想要使用基于 Forge 的实用模组的服务器上使用。

      Jumploader 对于任何 Minecraft 版本和 Modloader 都是完全可配置的,但是在默认状态下它会装载相应游戏版本的 Fabric loader 和运行库。

      它只支持 Forge 的客户端,所以说当你客户端已经支持 Fabric 的时候安装这个是没有一丁点用的。


      它能干什么:

      在 Forge 客户端上使用 Fabric 模组;

      自动装载 MC 版本的最新 Fabric;

      如果需要,可以读取没有安装过 API 的 MC,这样子 Fabric 就可以和它一起使用;

      确保 Fabric 和 mixin 不会发现被 ModLauncher 读取的类。


      它不能干什么:

      Jumploader 不会同时运行 Fabric 和 Forge 的模组。它会替换模组的加载,因此 Forge 不会被读取。

      Jumploader 在不同的版本上的作用不是非常好,不同版本的 assets 会被游戏登录器分开下载。

      看上去很鸡肋,但是在当时,Twitch 整合包无法安装使用 Fabric,所以需要这个模组。


      使用需求:

      需要 1.13 及以上的 Forge。

      Jumploader-第1张图片启动界面

    短评加载中..